<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'de_du', version '2.0'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attachment_help'] = 'Du darfst Dateien anhängen. Wenn du ein Bild anhängst, wird es zusammen mit deinem Text gezeigt.';
$string['cannotadd'] = 'Dein Beitrag wurde leider nicht gespeichert.';
$string['cannotadddiscussionall'] = 'Du darfst kein neues Thema für alle Teilnehmer/innen hinzufügen.';
$string['cannotdeleteforummodule'] = 'Du kannst das Modul \'Forum\' nicht löschen.';
$string['cannotdeletepost'] = 'Du darfst den Beitrag nicht löschen!';
$string['cannoteditposts'] = 'Du darfst keinen Beitrag von anderen löschen!';
$string['cannotmovetonotexist'] = 'Dieses Forum gibt es nicht!';
$string['cannotreply'] = 'Du darfst diesen Beitrag nicht beantworten.';
$string['cannotsubscribe'] = 'Für ein Abonnement musst du Mitglied in der Gruppe sein';
$string['cannotunsubscribe'] = 'Du darfst dich nicht aus diesem Forum abmelden.';
$string['cannotupdatepost'] = 'Du kannst den Beitrag nicht ändern.';
$string['cannotviewpostyet'] = 'Du darfst die Beiträge von anderen erst lesen, wenn du selber einen Beitrag hast.';
$string['cannotviewusersposts'] = 'Von dieser Person gibt es keine Beiträge, die du sehen könntest.';
$string['configreplytouser'] = 'Wenn ein Forumsbeitrag per E-Mail verschickt wird - soll er die Teilnehmeradresse enthalten, damit der Empfänger persönlich antworten kann (statt über das Forum)? Wenn du \'Ja\' auswählst, können die Teilnehmer/innen in ihrem Profil festlegen, ob die E-Mail-Adresse veröffentlicht werden soll oder nicht.';
$string['configtrackreadposts'] = 'Wähle \'Ja\', damit die Einstellung gelesen/ungelesen für alle Nutzer/innen zur Verfügung steht.';
$string['confirmsubscribe'] = 'Möchtest du Beiträge aus dem Forum \'{$a}\' als E-Mail bekommen?';
$string['confirmunsubscribe'] = 'Möchtest du Beiträge aus dem Forum \'{$a}\' abbestellen?';
$string['couldnotadd'] = 'Dein Beitrag wurde nicht abgeschickt.';
$string['couldnotdeletereplies'] = 'Du darfst den Beitrag nicht löschen, weil jemand geantwortet hat.';
$string['couldnotupdate'] = 'Der Beitrag wurde nicht geändert.';
$string['deletesure'] = 'Möchtest du diesen Beitrag wirklich löschen?';
$string['deletesureplural'] = 'Möchtest du wirklich diesen Beitrag und alle Antworten löschen? ({$a} Beiträge)';
$string['digestmailheader'] = 'Dies ist die tägliche Zusammenfassung (Digest) der Beiträge von {$a->sitename}. Du kannst deine E-Mail-Einstellungen unter {$a->userprefs} abändern.';
$string['digestmailprefs'] = 'Dein Profil';
$string['emptymessage'] = 'Fehler in deinem Eintrag. Vielleicht hast du keinen Text eingegeben oder der Anhang war zu groß. Deine Änderungen wurden NICHT gespeichert.';
$string['erroremptymessage'] = 'Du hast keinen Text geschrieben.';
$string['erroremptysubject'] = 'Du hast den Betreff vergessen.';
$string['errorenrolmentrequired'] = 'Du musst in den Kurs eingeschrieben sein, um den Inhalt sehen zu können';
$string['errorwhiledelete'] = 'Dein Beitrag konnte nicht gelöscht werden.';
$string['forumblockingalmosttoomanyposts'] = 'Du erreichst bald die Höchstzahl der zulässigen Beiträge. Du hast {$a->numposts} Beiträge im Zeitraum {$a->blockperiod} veröffentlicht. Die Grenze ist bei {$a->blockafter} Beiträgen erreicht.';
$string['forumbodyhidden'] = 'Du kannst diesen Beitrag nicht ansehen. Vermutlich hast du selber bisher in dieser Diskussion noch nichts veröffentlicht.';
$string['nodiscussionsstartedbyyou'] = 'Du hast noch kein Thema begonnen';
$string['noguestpost'] = '';
$string['nopostforum'] = 'Du darfst in diesem Forum keine Beiträge schreiben';
$string['nopostsmadebyyou'] = 'Du hast noch keine Beiträge geschrieben';
$string['noviewdiscussionspermission'] = 'Du hast keine Berechtigung, die Themen in diesem Forum zu sehen.';
$string['nowallsubscribed'] = 'Du hast alle Foren von {$a} abonniert';
$string['nowallunsubscribed'] = 'Du hast kein Forum von {$a} abonniert';
$string['postadded'] = '<p>Dein Eintrag wurde erfolgreich hinzugefügt. </p><p>Du kannst den Beitrag {$a} bearbeiten, sofern du Änderungen vornehmen willst.</p>';
$string['postaddedtimeleft'] = 'Wenn du etwas korrigieren möchtest, hast du {$a} Zeit für diese Änderungen.';
$string['postmailinfo'] = 'Hiermit erhältst du die Kopie einer Mitteilung, die auf der Webseite {$a} eingetragen wurde. Um darauf zu antworten, folge bitte diesem Link:';
$string['qandanotify'] = 'Dies ist ein Frage- und Antwort-Forum. Du musst erst selbst eine Antwort auf die Frage(n) eintragen, bevor du die Einträge anderer einsehen kannst.';
$string['searchforumintro'] = 'Trage die Suchbegriffe in einem oder mehreren Feldern ein:';
